using System.Reflection;
using System.Runtime.InteropServices;




[assembly: AssemblyTitle("Valg.EVA.Skanning.Tools")]
[assembly: AssemblyDescription("")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("Valgdirektoratet")]
[assembly: AssemblyProduct("EVA Skanning")]
[assembly: AssemblyCopyright("Copyright © Valgdirektoratet 2019")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]




[assembly: ComVisible(false)]


[assembly: Guid("7067abd1-f438-460b-bcb6-3eb1a7075c37")]











[assembly: AssemblyVersion("1.0.0.0")]
[assembly: AssemblyFileVersion("1.0.0.0")]

